### Method

# Phosh Wayland get_zwlr_foreign_toplevel_manager_v1

#### Declaration [src]

    zwlr_foreign_toplevel_manager_v1*
    phosh_wayland_get_zwlr_foreign_toplevel_manager_v1 (
      PhoshWayland* self
    )

#### Description

No description available.

#### Return value

Type: `zwlr_foreign_toplevel_manager_v1*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.